.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 225px;
    text-align: left;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a, #mobile-loggedin-dropdown .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.image-upload input
{
    display: none;
}

.image-upload img
{
    cursor: pointer;
}

.image-upload form {
  padding: 0px;
}

.gray-panel a {
  text-decoration: none;
}

#tabs .gray-panel .dropdown {
  /*bottom: 12px;*/
}

#tabs-2 .gray-panel .dropdown {
  /*bottom: 10px;*/
}

#tabs .gray-panel span.dropdown {
    bottom: 5px;
}

#m-content #tabs-2 .gray-panel {
  width: 282px;
  margin-left: -14px;
  display: flex;
}

#m-content #tabs-2 .gray-panel {
  width: 330px;
  margin-left: -5px;
}

body {
  margin: 0px;
}

.more-button {
  background: white;
  /*color: #295C69; // backwards-compat*/
  color: var(--med-teal);
  border: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 10px;
}

.gray-panel {
  height: 55px;
  width: 100%;
  background: #bfbfbf;
  margin-bottom: 5px;
}

#tabs .gray-panel {
    margin: 0 -19px 0 -19px;
    width: calc(100% + 38px);
    display: flex;
    flex-direction: row;
/*
  margin-left: -18px;
  width: 719px;
*/
}

.gray-panel form img {
  margin-left: 0px;
}

.gray-panel .a-button {
  position: relative;
  /*top: 5px;*/
  margin-left: 0; /* was 5*/
}

.gray-panel .a-button.connection-icon {
    margin: 0;
}

#tabs-2 .gray-panel .a-button img {
  margin: 5px;
}

.gray-panel.top-gray .a-button {
  margin-left: 5px;
}

.gray-panel span {
  bottom: 9px;
}

.gray-panel.top-gray span {
  bottom: 1px;
}

div[contenteditable=true] {
    display: inline-block;
}

div[contenteditable=false] {
    background: lightgray;
}

.desktop-div {
  background: #b2d8d8;
  text-align: center;
}

.desktop-div button {
  background: #b2d8d8;
  /*color: #295C69; // backwards-compat*/
  color: var(--med-teal);
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 10px;
  /*border: 2px solid #295C69;*/
  border: 2px solid var(--med-teal);
  border-radius: 2px;
  font-family: Belleza;
  font-size: 12px;
}

#feedback-form button[disabled=disabled] {
  background: lightgray;
}

#result-message {
  clear:both;
}

pre{
    white-space: pre-wrap;
    visibility: hidden;
}

label {
  margin-right: 15px;
}

form .narrow {
   /*width: 150px;*/
}

form {
  padding-left: 5px;
  padding-right: 5px;
}

form .wide {
  width: 95%;
}

form input[type=text], form input[type=password], form .editable {
  margin-top: 5px;
  margin-bottom: 10px;
  border: 2px solid #bfbfbf;
  border-radius: 2px;
  padding: 5px;
  font-size: 16px; /* hopefully prevents zoom on focus */
}

form .editable {
  min-height: 180px;
}

form input[type=text], form input[type=password] {
  height: 35px;
  width: 100%;
}

#m-content .login-form input[type=text], #m-content .login-form input[type=password] {
    height: 35px;
    border: 1px solid #8f8f8f;
    border-radius: 5px;
    padding: 5px;
    width: 100%;
}

/** These next three reduce vertical white-space on figma login dialog: */
.login-form h3.feature-details-name {
    margin-bottom: 0;
}
.login-form .feature-details-card .feature-details-description {
    padding-bottom: 0;
}
.login-form .feature-details-img {
    display: none;
}

form input[type=radio] {
  margin-left: 10px;
  margin-right: 5px; /* for Stats tab Is Secret. Hopefully no bad side-effects on other radio buttons */
}

.thingedit-form input[type=submit] {
  background: red;
  border: 2px solid #009ABB;
  border-radius: 2px;
  color:  #009ABB;
  font-size: 21px;
  float: right;
  margin-right: 5px;
}

#error-message {
  color: red;
  font-family: Belleza;
  padding: 15px;
  font-size: 16px;
}

sup {
  font-family: Belleza;
  font-size: 9px;
  padding-left: 2px;
}

#m-content h1, xlg-font, table code {
  font-family: IM Fell English;
  font-size: 28px;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}

#m-header {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
}

#m-header h2, .desktop-div h2 {
  margin-top: 0px;
  margin-bottom: 0px;
}

#m-header #user-link {
}

#m-header a:hover {
  text-decoration: none;
  color: var(--light-teal);
}

.count-list-item-div table code {
  height: 20px;
  display: inline-block;
  line-height: 90%;
}

.card-stats-bottom {
  margin-top: 10px;
}

.circle-avatar{
    width: 70px;
    height: 70px;
    -webkit-border-radius: 70px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 70px;
    -moz-background-clip: padding;
    border-radius: 70px;
    background-clip: padding-box;
    margin: 7px 0 0 5px;
    background-size: cover;
    background-position: center top;
}

.img-div-bigger .circle-avatar {
  width: 260px;
  height: 260px;
  -webkit-border-radius: 260px;
  -moz-border-radius: 260px;
  border-radius: 260px;
  border-color: #bfbfbf;
}

.card-list-item-div .img-div img {
  height:70px;
  width: 70px;
  border-radius: 35px;
  border: 1px solid #BFBFBF;
  margin-left: 5px;
  overflow: hidden;
}

.img-div-bigger img {
  height: 260px;
  width: 260px;
  border-radius: 130px;
}

#m-content .card-list-item-div, #m-content .count-list-item-div, #m-content .connection-list-item-div {
  padding: 6px;
}

#m-content .card-list-item-div, #m-content .count-list-item-div, #m-content .connection-list-item-div {
  padding: 5px;
}

.count-list-item-div td h2, .card-list-item-div h2 {
  margin-top: 10px;
  margin-bottom: 25px;
}

.connection-list-item-div code {
  background-color: #AAAAAA00;
}

#m-header code {
  background-color: #AAAAAA00;
  color: white;
}

h2, .lg-font, #tabs-2 h2, #accordion-2 h2 {
  font-family: Belleza;
  font-size: 21px;
}

#accordion-2 div {
  height: auto;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 16px;
  font-family: Belleza;
  color: #303030;
}

#m-content #tabs-2 .ui-tabs-panel {
  padding: 10px;
  background: white;
}

#m-content #tabs-2 .ui-tabs-panel {
  padding-left: 0;
  padding-right: 0;
}

.center {
  text-align: center;
}

.bd-font {
  font-family: Belleza;
  font-size: 21px;
}

.sm-font {
/*  font-family: Belleza; */
  font-size: 16px;
}

.main-container {
  width: 300px;
  padding: 0;
  padding: 5px;
  position:absolute;
  top:50%;
  left:50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.main-container-2 {
  width: 300px;
  padding: 5px;
  position: absolute;
}


.inner-container {
  padding: 5px;
}

h2 .thing-name {
/*  line-height: 80%;
  display: inline-block; */
  text-decoration: underline #b3b3b3 dotted; /* 93 is too dark, d3 too light */
  padding-bottom: 0;
}

h2 .thing-name.link {
  text-decoration: underline gray solid;
}

.black-color {
  color: #303030;
}

.dark-gray-color {
  color: #333; /* was #7F7F7F; */
}

.med-gray-color {
  color: #A6A6A6;
}

.lt-gray-color {
  color: #BFBFBF
}

.teal-color {
  /*color: #295C69;*/
  color: var(--med-teal);
}

.rounded-button {
  background-color: rgba(255, 0, 0, 0);
  padding: 5px 10px 5px 10px;
  font-family: Belleza;
  letter-spacing: 1px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.rounded-button.demph {
  padding: 5px 0px 5px 0px;
  color: #A6A6A6;
  border: 2px solid rgba(255, 0, 0, 0); /* invisible */
}

.rounded-button.cta {
    background: #009ABB;
    border: 2px solid #009ABB;
    color: white;
}

.rounded-button.green {
  color: #008000;
  border: 2px solid #008000; /* green */
}

.rounded-button.red {
  color: #800000;
  border: 2px solid #800000; /* red */
}

.quote {
  width: 225px;
  margin-bottom: 16px;
}

#footer {
   position:fixed;
   left:0px;
   bottom:0px;
   height:50px;
   width:100%;
}

.tooltip { outline:none; position: relative}
.tooltip span {
  z-index: 10;
  position: absolute;
  display: none;
  padding: .5em;
  line-height: 1em;
  color: #fff;
  background: #f66;
  text-decoration: none;
  box-shadow: 1px 1px 2px rgba(55,55,55,.3);
  white-space: nowrap;
}
.tooltip span img.arrow {
  position: absolute;
  width: 0;
  height: 0;
  border: .5em solid transparent;
}
.tooltip.n span {
  top: -250%;
  left: -50%;
  margin-left: 1em;
  margin-top: 0;
}
.tooltip.n span img.arrow {
  border-top: .5em solid #f66;
  bottom: -1em;
  left: 1em;
}
.tooltip.s span {
  bottom: -225%;
  left: -25%;
  margin-left: 1em;
  margin-top: 100%;
}
.tooltip.s span img.arrow {
  border-bottom: .5em solid #f66;
  top: -1em;
  left: 1em;
}
.tooltip.e span {
  top: 0;
  left: 100%;
  margin-left: 1em;
  margin-top: -.5em;
}
.tooltip.e span img.arrow {
  border-right: .5em solid #f66;
  top: .5em;
  left: -1em;
}
.tooltip.w span {
  top: 0;
  right: 100%;
  margin-right: 1em;
  margin-top: -.5em;;
}
.tooltip.w span img.arrow {
  border-left: .5em solid #f66;
  top: .5em;
  right: -1em;
}

